label.error{color:red;font-style:normal;padding-left:10px;}
em.required{color:red;font-style:normal;font-weight:normal;padding-right:1px;}
body{    overflow-x: hidden;}
.page{font-size:12px;}
a.page{text-decoration:none;color:#000000;float:left;height:26px;line-height:26px;padding:0 8px;margin:0 3px;background-color:#f0f0f0;border:#cccccc solid 1px;}
a.page:hover{text-decoration:none;color:#ff6600;}
a.page-curr{text-decoration:none;color:#ff6600;float:left;height:26px;line-height:26px;padding:0 8px;margin:0 3px;background-color:#ffffff;border:#ff6600 solid 1px;color:#ff6600}

/*new*/
.banner {height: 191px; margin-top: -35px;background:url('img/banner_1.jpg') center no-repeat}
.head a{color: #FFFFFF;line-height: 40px;margin-left: 12px;font-weight: bold;font-size:17px;}
.new_1{background: url(img/dbg1.png)no-repeat!important;height: 46px!important;background-size:100% 100%!important;}
.new_right{position: absolute;top: 168px;width: 440px!important;right: 180px;}
.new_nav{background:linear-gradient(180deg, #d60000 0%, #970000 100%);width: 100%!important;height: 50px;box-shadow:0px 5px 20px #4f0000;}
.new_nav ul{line-height: 50px!important;}
.new_nav a{border: none!important;font-size: 16px;padding: 0 16px!important;}
/*new*/

.w{width:1090px;}
/*.w{width:100%;}*/
.w1{margin-bottom: 1px;}
.w2{width:1000px;}
.w3{width:100%;}
.w72{width:72%;float:left;margin-right:2%}
.w34{width:35%;margin-bottom: 10px;float:left;margin-right:2%}
.w34{width:35%;margin-bottom: 10px;float:left;margin-right:2%}
.w344{width:70%;margin-bottom: 10px;float:left;margin-right:2%}
.w48{width:49%;float:left;margin-right:1%}
.w49{width:49%;margin-bottom: 10px;float:left;margin-left:1%}
.w100{width:100%;margin-bottom: 10px;}
.w30{width:26%;margin-bottom: 0px;float:right;margin-top:10px;}
.Wline_1{text-overflow: ellipsis; white-space: nowrap;overflow: hidden;}
.hei_50{height: 40px;line-height: 40px;text-indent: 1em;font-weight: bold;font-size: 14px;width:100%;    color: #1D6FB3;}
.a_r{float:right;margin-right:12px;color: #004176!important;text-decoration: none; cursor: pointer;}
.ul_l{width:240px;margin-left:10px;}
.ul_l li{margin-bottom:10px;}
.listW{padding:10px 15px;}
.list_W{padding:10px 15px;}
.list_W li{width:49%;margin-right:2%;float:left}
.list_W li:nth-child(2n){margin-right:0!important;}
.list_W li a{color: #004176;text-decoration: none;}
.list_W li a p{height:30px;line-height:30px;}
.list_W li a:hover{color: #004176;text-decoration: underline;}
#head_blk .headlist {
    width: 969px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #999;
}
#head_blk .headlist .bracket {
    padding: 0 12px;
}
#head_blk .headimg a{   
    color: #DC1F00;
    width:100%;
    font-size: 27px;
    height: 50px;
    text-align: center;
    line-height: 50px;
    text-decoration: none;
    display:block;
    font-weight: bold;
    text-overflow: ellipsis; white-space: nowrap;overflow: hidden;
}
#head_blk .headlist a{
    color: #333;
    font-size: 14px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    text-decoration: none;;
}
#head_blk .headlist a:hover{   text-decoration: underline;color: #004176;}

#lndj_bdtt_blk {
    width: 1056px;
    height: 106px;
    margin: 14px auto;
}
/*#lndj_bdtt_blk .big{
	margin-left: 2px;
}*/
#lndj_bdtt_blk li:hover{
	background-color:#da552c;
}
#lndj_bdtt_blk li img{
	padding-top: 18px;
    height: 50px;
}
#lndj_bdtt_blk h4{
	color: #fff;
	margin-top:-28px;
	font-size: 14px;
}
#lndj_bdtt_blk li{
	width: 200.5px;
	height: 106px;
	background-color: #dc1f00;
	margin-right: 13.5px;
}
.mmargin{
	margin-right: 0px;
}
#lndj_bdtt_blk li:last-child{
	width: 200px;
	height: 106px;
	/*background-color: #dc1f00;*/
	margin-right: 0px;
}
#lndj_bdtt_blk img{
	text-align: center;
}
#lndj_bdtt_blk .bdtt-img {
    width: 998px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    margin-top: 13px;
}
#lndj_bdtt_blk .bdtt-img a {
    text-align: center;
    font-size: 25px;
    color: #B20000;
    width: 998px;
    display:block;
    text-overflow: ellipsis; white-space: nowrap;overflow: hidden;
    font-weight: bold;
    text-decoration: none;

}
#lndj_bdtt_blk .bdtt-img a:hover {
    text-decoration: underline;

}
#lndj_bdtt_blk .bdtt-list .bracket {
    padding: 0 12px;
}
.zhunti{
	width: 200px;
	line-height: 40px;
	font-size: 24px;
	color: #333;
	top: -8px;
    left: 481.5px;
    position: absolute;
}
#lndj_bdtt_blk .bdtt-list {
    width: 998px;
    height: 24px;
    line-height: 24px;
    float: left;
    margin: 9px 0 0 0;
    text-align: center;
    font-size: 14px;
    color: #676767;
    display: inline;
}
#lndj_bdtt_blk .bdtt-list a {
    color: #676767;
        text-decoration: none;
}
#lndj_bdtt_blk .bdtt-list a:hover {
    color: #676767;text-decoration: underline;
}
.title-box{
	width: 340px;
	height: 418px;
	border:1px solid #ddd;
	margin-top: 14px;
	position: relative;
	float: left;
	margin-right: 15px;
	border-radius: 10px;
	margin-bottom: 3px;
}
.mmagin{
	margin-right: 0px;
}
.title-biaoti{
	margin-left: 14px;
	margin-right: 14px;
	width:310px;
	height: 40px;
	border-bottom: 1px solid #ddd;
}
.title-biaoti span:first-child{
	color: #333;
	line-height: 35px;
	font-size: 16px;
	position: relative;
    top: 2px;
}
.title-biaoti span:last-child a{
	position: relative;
    top: 2px;
}
.title-biaoti span:last-child{
	color: #999;
	line-height: 35px;
	font-size: 14px;
	position: absolute;
    right: 15px;
}
.pic{
	margin-top: 10px;
	margin-left: 14px;
	margin-right: 14px;
	width:310px;
	position: relative;
}
.menban{
	position: absolute;
    bottom: 204px;
    width: 310px;
    height: 35px;
    margin-left: 14px;
	margin-right: 14px;
    line-height: 30px;
    font-size:14px ;
    color: #fff;
    text-align: center;
    background: #000;
    opacity: 0.5;
}
.menbanword{
	position: absolute;
    top: 183px;
    font-size: 14px;
    color: #fff;
    width: 310px;
    /*text-align: center;*/
    text-indent: 2em;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.title-new{
	line-height: 30px;
    width: 310px;
    margin-top: 17px;
}
.title-new li{
	font-size: 14px;
	color: #333;
	width: 300px;
	text-indent: 2em;
    background-size: auto 20px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.qq {
    width: 160px;
    margin: 26px auto 0 auto;
    height: 30px;
}
 .qq table td {
    text-align: center;
}
 .qq table td:nth-child(1) img {
    width:74px;margin-right:12px;
}
 .qq table td:nth-child(2) img {
    width:74px;
}
.phone {
    width: 168px;
    height: 60px;
    background: transparent url("img/lndj_phone.png") no-repeat 0 0;
    margin: 5px auto;
}
.email {
    text-align: center;
}
.email a{
    color: #004176;
    font-size: 14px;
    text-decoration: none;
}
#link_blk {
    clear: both;
    width: 1052px;
    margin: 45px auto 0 auto;
}
#link_blk .title1 {
    border-top: 4px solid #666;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px solid #666;
}
#link_blk .subject1 {
    float: left;
    font-weight: bold;
    padding-right: 20px;
    font-size: 15px;
}
#link_blk .title1 a:link, #link_blk .title1 a:visited {
    color: #666;
    background: #fff;
    font-size: 12px;
}
#link_blk .title1 a:hover, #link_blk .title1 a:active {
    color: #fff;
    background: #666;
    font-size: 12px;
}
#link_blk .title1 a {
    color: #666;
    font-size: 12px;
    display: block;
    float: left;
    padding: 0 10px;
    text-decoration: none;
}
#link_blk .title1 .select:link, #link_blk .title1 .select:visited {
    color: #fff;
    background: #666;
    font-size: 12px;
}
#link_blk .content {
    padding: 10px 0;
    height: 140px;
}
#link_blk .content a {
    font-size: 12px;
    color: #666;
    line-height: 24px;
}
#about_blk {
    clear: both;
    width: 1052px;
    height: 40px;
    line-height: 40px;
    margin: 15px auto 0 auto;
    background: #F6F6F6;
    border-top: 1px solid #666;
    text-align: center;
    font-size: 12px;
    color: #004176;
}
#about_blk a {
    font-size: 12px;
    margin: 0 10px;
 color: #004176;
    font-size: 14px;
    text-decoration: none;
}
#about_blk a:hover {
    color: #004176;text-decoration: underline;
}
#copyright_blk {
    width: 1000px;
    padding: 26px 0 20px 0;
    margin: 10px auto 0 auto;
    background: #fff;
    line-height: 150%;
    color: #999;
    text-align: center;
}
#gyymdns_blk {
    background: #fff none repeat scroll 0 0;
    color: #999;
    line-height: 100%;
    margin: 5px auto 0;
    padding: 2px 0 5px;
 /*   width: 1000px;*/
    margin-left: 47%;
}









/*.c-desc{color:#8c8c8c;}*/
.c-node{color:#458fce;}
.c-infoem{color:#3b639f;}
.c-comment{color:#1E50A2;}

a.a{text-decoration:none;cursor: pointer;}
a.a:hover{text-decoration:none;cursor: pointer;}

a.nava{color:#fff;text-decoration:none;}
a.nava:hover{color:#fef082;text-decoration:none;}

a.topa{color:#666;font-size:12px;text-decoration:none;}
a.topa:hover{color:#333;}

a.detaila{font-size:12px;color:#3b639f;}
a.detaila:hover{text-decoration:underline;}


.search-input{font-size:14px;padding:6px;height:9px;line-height:17px;border-left:2px solid #ccc;border-top:2px solid #ccc;border-bottom:2px solid #ccc;border-right:0;}
.search-input:focus{border-left:2px solid #3297d8;border-top:2px solid #3297d8;border-bottom:2px solid #3297d8;}

.nav{}
.nav .item{padding:0 30px;}
.nav .first{border-right:1px solid #355C90;}
.nav .middle{border-left:1px solid #82ABDB;border-right:1px solid #355C90;}
.nav .last{border-left:1px solid #82ABDB;}
.nav .curr{font-weight:bold;}

.focus{position:relative;overflow:hidden;width: 100%!important;}
.focus-content{position:relative;padding-left:0;list-style:none;}
.focus-content .content-item{float:left;position:relative;}
.focus-content .content-item .item-title{position:absolute;bottom:0;width:100%;height:42px;line-height:30px;text-align:center;background:#000;filter:alpha(opacity=50);background:rgba(0, 0, 0, 0.5) none repeat scroll 0 0 !important;}
.focus-content .content-item .item-title .title-text{position:relative;top: 5px;}
.focus-page{position:absolute;bottom:10px;right:27px;}
.focus-page .page-num{padding:0 5px;background:#666;border-radius: 50%;}
.focus-page .curr{background:#cc0000;border-radius: 50%;}
a.focusa{color:#fff;text-decoration:none;}
a.focusa:hover{color:#ffff00;}

.ico-point-blue{background:url(img/ico-point-blue.png) 0 center no-repeat;}
.ico-point-red{background:url(img/ico-point-red.png) 0 center no-repeat;}
.info-list li.item{height:28px;line-height:28px;padding:0 10px;}
.info-list li.spacing{height:15px;}
.rank-top{margin:3px 0;width:22px;line-height:22px;color:#fff;background-color:#db2323;}
.rank-normal{margin:2px 0;width:20px;line-height:22px;border:1px solid #ccc;}

.box1{background: url(img/dbg1.png)no-repeat;background-size: 183% 100%;background-color: #fff;border: none!important;height: 46px;background-color: transparent;}
.box1 .head{padding-left:10px;}
.box2{border:1px solid #d2e1f1;}
.box2 .head{height:30px;line-height:30px;padding:0 10px;background:url(img/box_bg.png);}
.box3{height:29px;line-height:30px;position:relative;border-top:2px solid #458fce;border-bottom:1px solid #dbecec;background-color:#fbfbfb;}
.box3 .head{padding:0 20px;background-color:#fff;position:absolute;border-left:1px solid #bdd7f2;border-right:1px solid #bdd7f2;}
.box4{height:30px;line-height:30px;padding:0 10px;background:url(img/box_bg.png);border-top:1px solid #bdd7f2;}

.cert{padding-right:18px;margin-right:2px;background:url(img/cert.png) right center no-repeat;}
.play{padding-right:5px;background:url(img/play.png) 5px center no-repeat;}

.info-title{color:black;padding:20px 20px;margin:0;line-height:1.5;font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei";font-size:26px;text-align:center;}
.info-detail{padding:5px;}
.info-text{font-size:16px;line-height:2;padding: 0px 60px 0px 60px;}

.score-mood{padding:10px 0;list-style:none;text-align:center;}
.score-mood .mood-item{float:left;margin:0 10px;padding:0 5px;cursor:pointer;}
.score-mood .mood-item .item-count{color:#cc3333;}
.score-mood .mood-item .item-img{padding:2px 0;}

.digg .digg-item{float:left;padding-left:90px;width:46px;height:36px;line-height:36px;cursor:pointer;font-weight:bold;font-size:18px;color:#256eb1;}
#diggs{background:url(img/digg.png);}
#burys{margin-left:20px;background:url(img/digg.png) no-repeat -149px 0;}
#diggs:hover{background:url(img/digg.png) 0 -50px;}
#burys:hover{background:url(img/digg.png) -149px -50px;}

a.comment-like{color:#666;text-decoration:none;}
a.comment-like:hover{color:#BA2636;}
.comment-score{color:#BA2636;}
.comment-i{font-size:14px;margin-top:5px;border:1px solid #379BE9;height:100px;line-height:100px;text-align:center;}
.comment-form{border:1px solid #379be9;margin-top:5px;}
.comment-form-body{padding:8px;}
.comment-form-footer{border-top:1px solid #ccc;overflow:hidden;padding:8px;}
.comment-textarea{width:100%;height:80px;border:none;margin:0;padding:0;outline:none;resize:none;}
.comment-captcha{width:94px;padding:4px;height:22px;line-height:22px;border:1px solid #ccc;}
.comment-captcha-img{cursor:pointer;border:1px solid #ccc;margin:0;vertical-align:top;display:none;}
.comment-button{height:32px;padding:0 1em;border:0;margin:0;background-color:#035e95;font-size:14px;color:#fff;}
.comment-like{text-align:right;}
.comment-avatar{padding:2px;border:1px solid #ccc;width:42px;height:42px;}
a.comment-login{color:#458FCE;}

.guestbook-i{font-size:14px;border:1px solid #379BE9;height:100px;line-height:100px;text-align:center;}
a.guestbook-login{color:#458FCE;}

button::-moz-focus-inner{border:0;padding:0;margin:0; }
/*
.button{padding:0 0.5em;height:24px;border:1px solid #999;background-color:#eee;line-height:normal;overflow:visible;}
.button:hover{border:1px solid #7a7a7a;background-color:#dfdfdf;}
.button:active{border:1px solid #7a7a7a;background-color:#fff;}
.button:focus{border:1px solid #7a7a7a;background-color:#dfdfdf;}
*/
#head_blk{
	display: flex;
    width: 1054px;
    margin: 0 17px;
    border: 1px solid #e6e6e6;
    background-color: #f3f3f3;
    align-items: center;

}
